function alertCUI(msg)
{
  alert(msg);
};

function selectLeftMenu(menuName)
{
	var menuName = document.getElementById(menuName);
	menuName.className = "selected";
}

function selectMainMenu(menuName)
{
	var menuName = document.getElementById(menuName);
	menuName.className = "active";
}
